# $Revision: 1.10 $, $Date: 2010/01/29 07:19:14 $
Summary:	An utility for creating client-side HTML image maps
Summary(pl.UTF-8):	Narzędzie do tworzenia map HTML obrazów
Name:		imaptool
Version:	0.9
Release:	7
License:	GPL
Group:		X11/Applications
Source0:	http://www.sspitzer.org/imaptool/%{name}-%{version}.tar.gz
# Source0-md5:	b1cda4124bf2756efadc372adfa19d11
URL:		http://www.sspitzer.org/imaptool/
Patch0:		%{name}-Makefile.patch
BuildRequires:	libjpeg-devel
BuildRequires:	xorg-lib-libXaw-devel
BuildRequires:	xorg-lib-libXext-devel
BuildRequires:	xorg-lib-libXmu-devel
BuildRequires:	xorg-lib-libXt-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
imaptool helps in the creation of client-side HTML image maps. For
more information read about HTML AREA and MAP tags. Both GIF and JPEG
formats are supported.

%description -l pl.UTF-8
imaptool pomaga w tworzeniu map HTML obrazów. Więcej na ten temat
można znaleźć w opisie znaczników AREA i MAP w specyfikacji HTML.
Program obsługuje formaty GIF i JPEG.

%prep
%setup -q
%patch0 -p1

%build
%{__make} \
	LIBDIR="-L/usr/X11R6/%{_lib}"

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_bindir},%{_mandir}/man1}
install imaptool $RPM_BUILD_ROOT%{_bindir}
install imaptool.man $RPM_BUILD_ROOT%{_mandir}/man1/imaptool.1

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%attr(755,root,root) %{_bindir}/imaptool
%{_mandir}/man1/imaptool.1*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: imaptool.spec,v $
Revision 1.10  2010/01/29 07:19:14  amateja
- release 7

Revision 1.9  2009/07/14 20:20:53  arekm
- release 6

Revision 1.8  2008/11/16 10:00:35  arekm
- rel 5

Revision 1.7  2008/11/07 20:50:19  arekm
- release 4

Revision 1.6  2007/02/13 08:06:35  glen
- tabs in preamble

Revision 1.5  2007/02/12 00:48:56  baggins
- converted to UTF-8

Revision 1.4  2004/09/13 20:51:40  qboosh
- pl cosmetic, removed invalid _prefix usage

Revision 1.3  2004/09/11 19:11:57  undefine
- release 3, fix build on mad64

Revision 1.2  2004/09/11 18:46:28  undefine
- release 2 for AC

Revision 1.1  2004/09/11 17:02:43  undefine
- initial version by Maciej Witkowiak (ytm)
